<head>

<meta charset="utf-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(config('app.name', 'CPQ ')); ?></title>

    <!-- Scripts -->

  <!-- Tell the browser to be responsive to screen width -->

  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
 
  <!-- Bootstrap 3.3.7 -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/bootstrap/dist/css/bootstrap.min.css')); ?>">

  <!-- Font Awesome -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/font-awesome/css/font-awesome.min.css')); ?>">

  <!-- Ionicons -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/Ionicons/css/ionicons.min.css')); ?>">

  <!-- jvectormap -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/jvectormap/jquery-jvectormap.css')); ?>">

  <!-- DataTables -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css')); ?>">

   <!-- Select2 -->

  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/select2/dist/css/select2.min.css')); ?>">

  <!-- Theme style -->

  <link rel="stylesheet" href="<?php echo e(asset('/dist/css/AdminLTE.min.css')); ?>">

  <!-- AdminLTE Skins. Choose a skin from the css/skins

       folder instead of downloading all of them to reduce the load. -->

  <link rel="stylesheet" href="<?php echo e(asset('/dist/css/skins/_all-skins.min.css')); ?>">
  

  <link type="text/css" rel="stylesheet" href="<?php echo e(asset('/css/404style.css')); ?>" />
  <link type="text/css" rel="stylesheet" href="<?php echo e(asset('/css/customicon.css')); ?>" />
  <link type="text/css" rel="stylesheet" href="<?php echo e(asset('/css/productstyle.css')); ?>" />
  <link type="text/css" rel="stylesheet" href="<?php echo e(asset('/css/quotation-show.css')); ?>" />

  <!-- <link type="text/css" rel="stylesheet" href="<?php echo e(asset('/css/pi/address_dropdown.css')); ?>"/> -->
  
<link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.11.3/css/jquery.dataTables.min.css"/>
<link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/buttons/2.1.0/css/buttons.dataTables.min.css"/>
  

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->

  <!--[if lt IE 9]>

  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>

  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

  <![endif]-->
 


  <!-- Google Font -->

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
     <!-- Date Picker -->  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css')); ?>"> 
     <!-- Daterange picker -->  <link rel="stylesheet" href="<?php echo e(asset('/bower_components/bootstrap-daterangepicker/daterangepicker.css')); ?>"> 

</head>

<script>
 var ttb_logo= "<?php echo e(asset('/dist/img/test.png')); ?>"
 var url_getcity ="<?php echo e(route('City')); ?>";
 var url_getState ="<?php echo e(route('findStateForCity')); ?>";
 var url_addCity = "<?php echo e(route('city-store')); ?>";
 var url_getcompany ="<?php echo e(route('Company')); ?>";

 var url_getcompanyfortable ="<?php echo e(route('Companyfortable')); ?>";

  

 var url_getcompanydetails="<?php echo e(route('getcompanydetails')); ?>";

 var url_getproduct="<?php echo e(route('getproduct')); ?>";

 var url_productstore="<?php echo e(route('product-store')); ?>";

 var url_checkunitcost="<?php echo e(route('product-price')); ?>";

 var url_checkfinalprice="<?php echo e(route('check-price')); ?>";

 var url_getproductdetails="<?php echo e(route('getproductdetails')); ?>";

 var url_getbillingaddressfromcompany ="<?php echo e(route('findBillingAddressFromCompny')); ?>";

 var url_getshippingaddressfromcompany ="<?php echo e(route('findShippingAddressFromCompny')); ?>";

 var url_getstatefromcity ="<?php echo e(route('findStateFromCity')); ?>";

 var checkdata="<?php echo e(route('iteams.storerelation')); ?>";
 
 var backtoindex="<?php echo e(route('iteams.index')); ?>";

 var url_validation="<?php echo e(route('attributes.check')); ?>";
 var url_back="<?php echo e(route('iteams.index')); ?>";
  var url_checkvisible="<?php echo e(route('iteams.visiblecheck')); ?>";
 var url_checkdeletable="<?php echo e(route('attributes.checkdeletable')); ?>";
 
 var url_editcompany="<?php echo e(route('companies-edit')); ?>";
 var url_companyvalidation="<?php echo e(route('companies-validation')); ?>";
 var url_updatecompany="<?php echo e(route('companies-update')); ?>";
 var url_createcompany="<?php echo e(route('companies-store')); ?>";
 var title_named="TANNA TECHBIZ";

 var url_postemail="<?php echo e(route('quotation-postmail')); ?>";

 var url_getquotationdetail="<?php echo e(route('get-quotationdetail')); ?>";

  var url_generatenumber="<?php echo e(route('generatenumber')); ?>";
 
 
 var url_getproductname="<?php echo e(route('getproductname')); ?>";

 var url_getpidetail="<?php echo e(route('getpidetail')); ?>";

/* variable for comapnys*/

    var url_addnewaddress="<?php echo e(route('additionofaddress')); ?>";

    var url_removeaddress="<?php echo e(route('destroyaddress')); ?>";

    var url_removecompany="<?php echo e(route('destroycompany')); ?>";

    var url_trashcompany="<?php echo e(route('trashcompany')); ?>";

    var url_restorecompany="<?php echo e(route('restorecompany')); ?>";

    var url_url_removecompanyperm="<?php echo e(route('destroycompanyperm')); ?>";

 /* variable for pi*/


    var url_storepi="<?php echo e(route('pi-store')); ?>";

    var url_postpiemail="<?php echo e(route('pi-postmail')); ?>";

    var url_getquotationforpi="<?php echo e(route('get-quotationforpi')); ?>";

    var url_quotationdetails="<?php echo e(route('getquotationdetailsforpi')); ?>";

    var url_pimovetrash="<?php echo e(route('pi-movetrash')); ?>";   
    
    var url_viewtrash="<?php echo e(route('pi-viewtrash')); ?>";

    var url_restorepi="<?php echo e(route('pi-restore')); ?>";

    var url_removepiperm="<?php echo e(route('pi-removeperm')); ?>";

    var url_getpidetailforprint="<?php echo e(route('pi-printoption')); ?>";
 
/* variable for quotations*/

    var url_storecompanydetails="<?php echo e(route('quotation-store')); ?>";
 
    var url_storeitemquotation="<?php echo e(route('product-store')); ?>"

    var url_trashquotation="<?php echo e(route('quotation-trash')); ?>";

    var url_restorequotation="<?php echo e(route('quotation-restore')); ?>";

    var url_removequotation="<?php echo e(route('quotation-remove')); ?>";

    var url_removequotationperm="<?php echo e(route('quotation-removeperm')); ?>";

    var url_removequotationunsaved="<?php echo e(route('quotation-removeunsaved')); ?>";

    var url_setapproval="<?php echo e(route('quotation-setapproval')); ?>";


    /* variables for invoice*/
	var url_storecompanydetails_invoice = "<?php echo e(route('invoice-store-without-pi')); ?>";
	var url_storeiteminvoice="<?php echo e(route('product-store-invoice')); ?>"

    var url_storeinvoice="<?php echo e(route('invoice-store')); ?>";

    var url_getpiforinvoice="<?php echo e(route('invoice-getpi')); ?>";

    var url_getpidetailforinvoice="<?php echo e(route('invoice-pidetail')); ?>";

    var url_viewtrashinvoice="<?php echo e(route('invoice-viewtrash')); ?>";

    var url_invoicemovetrash="<?php echo e(route('invoice-movetrash')); ?>";   

    var url_removeinvoiceperm="<?php echo e(route('invoice-removeperm')); ?>";

    var url_restoreinvoice="<?php echo e(route('invoice-restore')); ?>";

    var url_getinvoicedetail="<?php echo e(route('getinvoicedetail')); ?>";

    var url_postinvoiceemail="<?php echo e(route('invoice-postmail')); ?>";

    var url_showshippingdetails="<?php echo e(route('invoice-shippingshow')); ?>";
    var url_getserialno="<?php echo e(route('get-serialno')); ?>";

    var url_addshippingdetails="<?php echo e(route('invoice-shippingadd')); ?>";

    var url_getdetailsforlabel="<?php echo e(route('invoice-getdetailsforlabel')); ?>";
    
    var url_bankdetailstore="<?php echo e(route('bankdetail-store')); ?>";

    var url_getbankdetail="<?php echo e(route('getbankdetail')); ?>";

    var url_bankdetailupdate="<?php echo e(route('bankdetail-update')); ?>";

    var url_movetotrashbankDetail="<?php echo e(route('bankdetail-movetrash')); ?>";

    var url_trashbankDetail="<?php echo e(route('bankdetail-trash')); ?>";

    var url_deletebankDetail="<?php echo e(route('bankdetail-deleteperm')); ?>";

    var url_restorebankDetail="<?php echo e(route('bankdetail-restore')); ?>";
 
    var url_runcron="<?php echo e(route('run-cron')); ?>";

    var url_setserialno="<?php echo e(route('set-serialno')); ?>";
    
    var url_exportFromttbData = "<?php echo e(route('exportFromttbData')); ?>";
    var url_exportFromCPQData = "<?php echo e(route('exportFromCPQData')); ?>";
	var exportUrl = "<?php echo e(route('getExportFromCPQData')); ?>"
	var printBarcodeUrl = "<?php echo e(route('log_barcode_print')); ?>";
	
	var bank_select = "<?php echo e(route('bank-detail')); ?>";
	
	var  url_getserialno_master= "<?php echo e(route('product_serial_no')); ?>";
	var  url_setserialno_master = "<?php echo e(route('set_serial_no_master')); ?>";
	var  url_getserialno_barcode= "<?php echo e(route('product_serial_no_barcode')); ?>";
	var  url_invoice_for_s2 = "<?php echo e(route('invoice-for-select2')); ?>";
	
	var url_invoicecancel = "<?php echo e(route('invoice-cancel')); ?>";
    var hasPermissionExel=0 ;
	var hasPermissionPrintBarcodeAll=0 ;
	<!-----version 2.0.1---------------->
			var url_createJson= " <?php echo e(route('jsonCreate')); ?>"
			var url_removeinvoiceunsaved = "<?php echo e(route('invoice-removeunsaved')); ?>"
					<!-----end version 2.0.1---------------->

		
		
</script>
<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('product-exel')): ?>
<script>hasPermissionExel = 1;</script>
<?php endif; ?>
<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('product-print-barcode-all')): ?>
<script>hasPermissionPrintBarcodeAll = 1;</script>
<?php endif; ?>
<?php /**PATH C:\xampp_8.2\htdocs\cpq8.2\resources\views/layouts/head1.blade.php ENDPATH**/ ?>